# Uses of Enum
org.jboss.logmanager.handlers.SyslogHandler.Severity

Packages that use SyslogHandler.Severity
Package
Description
org.jboss.logmanager.handlers

## Uses of SyslogHandler.Severity in org.jboss.logmanager.handlers

Methods in org.jboss.logmanager.handlers that return SyslogHandler.Severity
Modifier and Type
Method
Description
`static SyslogHandler.Severity`
SyslogHandler.Severity.`fromLevel(Level level)`
Maps a `level` to a `severity`.
`static SyslogHandler.Severity`
SyslogHandler.Severity.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static SyslogHandler.Severity[]`
SyslogHandler.Severity.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.